| name |
NIKSUN NetOmni, software version 5.0.1.2 |
MultiApp V5.0 Java Card Virtual MachineConfiguration 1 : 5.0.1 version 2a ; Configuration 2 : 5.0.1 version 2b (ANSSI-CC-2026/04) |
| category |
Network and Network-Related Devices and Systems |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
US |
FR |
| status |
archived |
active |
| not_valid_after |
07.12.2019 |
16.02.2031 |
| not_valid_before |
07.12.2017 |
12.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10868-ci.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-certificat.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10868-vr.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-rapport.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10868-st.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-cible.pdf |
| manufacturer |
NIKSUN® Incorporated |
THALES DIS FRANCE SA |
| manufacturer_web |
https://www.niksun.com/ |
https://www.thalesgroup.com/en/europe/france |
| security_level |
{} |
EAL7 |
| heuristics/cert_id |
CCEVS-VR-VID-10868-2017 |
ANSSI-CC-2026/04 |
| heuristics/cert_lab |
US |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ALC_CMS.1, ALC_CMC.1, ATE_IND.1, ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AVA_VAN.1 |
ADV_IMP.2, ASE_INT.1, AGD_PRE.1, ATE_FUN.2, ALC_DEL.1, ASE_CCL.1, ASE_ECD.1, ADV_INT.3, ATE_IND.3, ADV_TDS.6, ALC_DVS.2, ADV_SPM.1, AGD_OPE.1, ASE_REQ.2, ALC_CMC.5, ALC_LCD.2, ATE_DPT.4, ASE_OBJ.2, ADV_FSP.6, ALC_CMS.5, AVA_VAN.5, ASE_TSS.1, ASE_SPD.1, ADV_ARC.1, ALC_TAT.3, ATE_COV.3 |
| heuristics/extracted_versions |
5.0.1.2 |
5.0.1, 5.0 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
BSI-DSZ-CC-1107-V5-2024 |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
BSI-DSZ-CC-1107-V4-2023, BSI-DSZ-CC-1107-V3-2022, BSI-DSZ-CC-1107-V5-2024 |
| heuristics/scheme_data |
- api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10868/
- categories: ['Network Device']
- category: Network Device
- certification_date: 07.12.2017
- evaluation_facility: Booz Allen Hamilton Common Criteria Testing Laboratory
- expiration_date: 07.12.2019
- id: CCEVS-VR-VID10868
- product: NIKSUN NetOmni, software version 5.0.1.2
- scheme: US
- url: https://www.niap-ccevs.org/products/10868
- vendor: NIKSUN, Inc.
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
BSI-DSZ-CC-1107-V5-2024 |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
BSI-DSZ-CC-1107-V5-2024 |
| heuristics/protection_profiles |
9a53053632701553 |
{} |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V1.0.pdf |
{} |
| pdf_data/cert_filename |
st_vid10868-ci.pdf |
ANSSI-CC-2026-04-certificat.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
- US:
- CCEVS-VR-VID10868-2017: 1
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20171214125222-05'00'
- /ModDate: D:20171214125222-05'00'
- /Producer: iText 2.1.0 (by lowagie.com)
- pdf_file_size_bytes: 179041
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /CreationDate: D:20260216142617+01'00'
- /Creator: Acrobat PDFMaker 25 pour Word
- /ModDate: D:20260217084935+00'00'
- /Producer: PDFKit.NET 26.1.0.63468 DMV9
- pdf_file_size_bytes: 306146
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
| pdf_data/report_filename |
st_vid10868-vr.pdf |
ANSSI-CC-2026-04-rapport.pdf |
| pdf_data/report_frontpage |
- FR:
- US:
- cert_id: CCEVS-VR-VID10868-2017 Version 1.0 December 7, 2017
- cert_item: ## NIKSUN NetOmni 8940
- cert_lab: US NIAP
|
|
| pdf_data/report_keywords/cc_cert_id |
- US:
- CCEVS-VR-VID10868-2017: 1
|
- DE:
- BSI-DSZ-CC-1107-V5-2024: 1
- FR:
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
|
| pdf_data/report_keywords/cc_sar |
|
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
- T:
- T.PASSWORD_CRACKING: 1
- T.SECURITY_FUNCTIONALITY_COMPROMISE: 1
- T.SECURITY_FUNCTIONALITY_FAILURE: 1
- T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 1
- T.UNDETECTED_ACTIVITY: 1
- T.UNTRUSTED_COMMUNICATION_CHANNELS: 1
- T.UPDATE_COMPROMISE: 1
- T.WEAK_AUTHENTICATION_ENDPOINTS: 1
- T.WEAK_CRYPTOGRAPHY: 1
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
- AES_competition:
- constructions:
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
- SSH:
- SSH: 15
- SSHv1: 2
- SSHv2: 1
- TLS:
- VPN:
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /CreationDate: D:20171212110753-05'00'
- /ModDate: D:20171212110753-05'00'
- pdf_file_size_bytes: 787824
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 25
|
|
| pdf_data/st_filename |
st_vid10868-st.pdf |
ANSSI-CC-2026-04-cible.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-1107-V5-2024: 1
- NL:
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0084-: 1
- BSI-CC-PP-0099-V2-2020: 1
|
| pdf_data/st_keywords/cc_security_level |
|
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 11
- AGD_PRE.1: 3
- ALC:
- ALC_CMC.1: 5
- ALC_CMS.1: 6
- ATE:
- AVA:
|
- ADV:
- ADV_ARC: 1
- ADV_ARC.1: 6
- ADV_FSP.1: 1
- ADV_FSP.2: 1
- ADV_FSP.4: 3
- ADV_FSP.6: 7
- ADV_IMP.1: 4
- ADV_IMP.2: 6
- ADV_INT.3: 2
- ADV_SPM.1: 9
- ADV_TDS.1: 1
- ADV_TDS.3: 2
- ADV_TDS.4: 1
- ADV_TDS.6: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 6
- AGD_PRE: 1
- AGD_PRE.1: 6
- ALC:
- ALC_CMC.5: 4
- ALC_CMS.5: 2
- ALC_DEL.1: 2
- ALC_DVS.2: 4
- ALC_LCD.1: 1
- ALC_LCD.2: 3
- ALC_TAT: 1
- ALC_TAT.1: 2
- ALC_TAT.3: 3
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.1: 1
- ATE_COV.3: 4
- ATE_DPT.1: 1
- ATE_DPT.4: 3
- ATE_FUN.1: 3
- ATE_FUN.2: 5
- ATE_IND.3: 2
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN.1: 5
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 5
- FAU_GEN.2.1: 1
- FAU_STG_EXT.1: 5
- FAU_STG_EXT.1.1: 1
- FAU_STG_EXT.1.2: 1
- FAU_STG_EXT.1.3: 1
- FCS:
- FCS_CKM.1: 6
- FCS_CKM.1.1: 1
- FCS_CKM.2: 6
- FCS_CKM.2.1: 1
- FCS_CKM.4: 5
- FCS_CKM.4.1: 1
- FCS_COP.1: 20
- FCS_COP.1.1: 4
- FCS_RBG_EXT.1: 5
- FCS_RBG_EXT.1.1: 1
- FCS_RBG_EXT.1.2: 1
- FCS_SSHC_EXT: 2
- FCS_SSHC_EXT.1: 4
- FCS_SSHC_EXT.1.1: 1
- FCS_SSHC_EXT.1.2: 1
- FCS_SSHC_EXT.1.3: 1
- FCS_SSHC_EXT.1.4: 1
- FCS_SSHC_EXT.1.5: 1
- FCS_SSHC_EXT.1.6: 1
- FCS_SSHC_EXT.1.7: 1
- FCS_SSHC_EXT.1.8: 1
- FCS_SSHC_EXT.1.9: 1
- FCS_SSHS_EXT.1: 7
- FCS_SSHS_EXT.1.1: 1
- FCS_SSHS_EXT.1.2: 1
- FCS_SSHS_EXT.1.3: 1
- FCS_SSHS_EXT.1.4: 1
- FCS_SSHS_EXT.1.5: 1
- FCS_SSHS_EXT.1.6: 1
- FCS_SSHS_EXT.1.7: 1
- FCS_SSHS_EXT.1.8: 1
- FCS_TLSC_EXT.1: 8
- FCS_TLSC_EXT.1.1: 1
- FCS_TLSC_EXT.1.2: 1
- FCS_TLSC_EXT.1.3: 1
- FCS_TLSC_EXT.1.4: 1
- FCS_TLSS_EXT: 1
- FCS_TLSS_EXT.1: 8
- FCS_TLSS_EXT.1.1: 1
- FCS_TLSS_EXT.1.2: 1
- FCS_TLSS_EXT.1.3: 1
- FIA:
- FIA_PMG_EXT.1: 5
- FIA_PMG_EXT.1.1: 1
- FIA_UAU.7: 5
- FIA_UAU.7.1: 1
- FIA_UAU_EXT.2: 5
- FIA_UAU_EXT.2.1: 1
- FIA_UIA_EXT.1: 5
- FIA_UIA_EXT.1.1: 1
- FIA_UIA_EXT.1.2: 1
- FMT:
- FMT_MOF: 7
- FMT_MOF.1: 17
- FMT_MOF.1.1: 3
- FMT_MTD: 6
- FMT_MTD.1: 6
- FMT_MTD.1.1: 1
- FMT_SMF.1: 5
- FMT_SMF.1.1: 2
- FMT_SMR.2: 5
- FMT_SMR.2.1: 1
- FMT_SMR.2.2: 1
- FMT_SMR.2.3: 1
- FPT:
- FPT_APW_EXT.1: 5
- FPT_APW_EXT.1.1: 1
- FPT_APW_EXT.1.2: 1
- FPT_SKP_EXT.1: 5
- FPT_SKP_EXT.1.1: 1
- FPT_STM.1: 5
- FPT_STM.1.1: 1
- FPT_TST_EXT.1: 5
- FPT_TST_EXT.1.1: 1
- FPT_TUD_EXT.1: 5
- FPT_TUD_EXT.1.1: 1
- FPT_TUD_EXT.1.2: 1
- FPT_TUD_EXT.1.3: 1
- FTA:
- FTA_SSL.3: 5
- FTA_SSL.3.1: 1
- FTA_SSL.4: 5
- FTA_SSL.4.1: 1
- FTA_SSL_EXT.1: 6
- FTA_SSL_EXT.1.1: 1
- FTA_TAB.1: 6
- FTA_TAB.1.1: 1
- FTP:
- FTP_ITC: 1
- FTP_ITC.1: 5
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP.1: 5
- FTP_TRP.1.1: 1
- FTP_TRP.1.2: 1
- FTP_TRP.1.3: 1
|
- FAU:
- FAU_ARP.1: 1
- FAU_SAS.1: 1
- FCO:
- FCS:
- FCS_CKM: 8
- FCS_COP: 8
- FCS_RNG: 4
- FCS_RNG.1: 1
- FDP:
- FDP_ACC: 20
- FDP_ACC.1: 5
- FDP_ACC.2: 2
- FDP_ACF: 16
- FDP_ACF.1: 8
- FDP_IFC: 13
- FDP_IFC.1: 6
- FDP_IFF: 8
- FDP_IFF.1: 8
- FDP_ITC: 2
- FDP_ITT.1: 1
- FDP_RIP: 9
- FDP_ROL: 2
- FDP_SDC.1: 1
- FDP_SDI: 1
- FDP_SDI.2: 1
- FDP_UCT.1: 1
- FDP_UIT: 1
- FDP_UIT.1: 1
- FIA:
- FIA_API.1: 1
- FIA_ATD: 2
- FIA_UAU: 1
- FIA_UID: 4
- FIA_UID.1: 1
- FIA_USB: 1
- FMT:
- FMT_LIM: 2
- FMT_LIM.1: 1
- FMT_LIM.2: 1
- FMT_MSA: 55
- FMT_MSA.1: 6
- FMT_MSA.2: 2
- FMT_MSA.3: 9
- FMT_MTD: 11
- FMT_MTD.1: 1
- FMT_SMF: 17
- FMT_SMF.1: 6
- FMT_SMR: 21
- FMT_SMR.1: 10
- FPR:
- FPT:
- FPT_FLS: 5
- FPT_FLS.1: 1
- FPT_ITT: 1
- FPT_ITT.1: 1
- FPT_PHP: 1
- FPT_PHP.3: 1
- FPT_RCV: 2
- FPT_TDC.1: 1
- FPT_TST: 1
- FPT_TST.2: 1
- FRU:
- FTP:
- FTP_ITC: 1
- FTP_ITC.1: 1
- FTP_TRP: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.ADMIN_CREDENTIALS_SECURE: 1
- A.LIMITED_FUNCTIONALITY: 1
- A.NO_THRU_TRAFFIC_PROTECTION: 1
- A.PHYSICAL_PROTECTION: 1
- A.REGULAR_UPDATES: 1
- A.TRUSTED_ADMINISTRATOR: 1
- OE:
- OE.ADMIN_CREDENTIALS_SECUR: 1
- OE.NO_GENERAL_PURPOSE: 1
- OE.NO_THRU_TRAFFIC_PROTECTION: 1
- OE.PHYSICAL: 1
- OE.TRUSTED_ADMIN: 1
- OE.UPDATES: 1
- T:
- T.PASSWORD_CRACKING: 1
- T.SECURITY_FUNCTIONALITY_COMPROMISE: 1
- T.SECURITY_FUNCTIONALITY_FAILURE: 1
- T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 1
- T.UNDETECTED_ACTIVITY: 1
- T.UNTRUSTED_COMMUNICATION_CHANNEL: 1
- T.UPDATE_COMPROMISE: 1
- T.WEAK_AUTHENTICATION_ENDPOINTS: 1
- T.WEAK_CRYPTOGRAPHY: 1
|
- A:
- A.CAP_FILE: 3
- A.VERIFICATION: 3
- D:
- D.API_DATA: 3
- D.APP_CODE: 5
- D.APP_C_DATA: 2
- D.APP_I_DATA: 3
- D.CRYPTO: 3
- D.JCS_CODE: 3
- D.JCS_DATA: 4
- D.PIN: 4
- D.SEC_DATA: 5
- O:
- O.APPLET: 2
- O.CODE_CAP_FILE: 3
- O.FIREWALL: 13
- O.JAVAOBJECT: 38
- OE:
- OE.ALARM: 11
- OE.CAP_FILE: 4
- OE.CARD-MANAGEMENT: 2
- OE.CARD_MANAGEMENT: 10
- OE.CODE-EVIDENCE: 11
- OE.INSTALL: 4
- OE.LOAD: 5
- OE.NATIVE: 7
- OE.OPERATE: 13
- OE.REALLOCATION: 5
- OE.SCP: 16
- OE.SID: 8
- OE.VERIFICATION: 25
- OP:
- OP.ARRAY_AASTORE: 3
- OP.ARRAY_ACCESS: 7
- OP.ARRAY_LENGTH: 3
- OP.ARRAY_T_ALOAD: 3
- OP.ARRAY_T_ASTORE: 3
- OP.CREATE: 11
- OP.DELETE_APPLET: 1
- OP.DELETE_CAP_FILE: 1
- OP.DELETE_CAP_FILE_APPLET: 1
- OP.INSTANCE_FIELD: 6
- OP.INVK_INTERFACE: 10
- OP.INVK_VIRTUAL: 8
- OP.JAVA: 7
- OP.PUT: 8
- OP.PUTFIELD: 1
- OP.PUTSTATIC: 1
- OP.THROW: 7
- OP.TYPE_ACCESS: 7
- OSP:
- R:
- T:
- T.CONFID-APPLI-DATA: 3
- T.CONFID-JCS-CODE: 3
- T.CONFID-JCS-DATA: 3
- T.EXE-CODE: 6
- T.INTEG-APPLI-CODE: 6
- T.INTEG-APPLI-DATA: 5
- T.INTEG-JCS-CODE: 3
- T.INTEG-JCS-DATA: 3
- T.NATIVE: 3
- T.SID: 6
|
| pdf_data/st_keywords/vendor |
|
- Gemalto:
- Infineon:
- Thales:
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 14
- AES-128: 1
- AES128: 2
- E2:
- constructions:
- MAC:
- HMAC: 3
- HMAC-SHA-256: 2
- HMAC-SHA-512: 2
|
- AES_competition:
- DES:
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- SHA:
- SHA1:
- SHA2:
- SHA-256: 9
- SHA-512: 7
- SHA256: 2
- SHA512: 1
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IPsec:
- SSH:
- TLS:
- SSL:
- SSL: 2
- SSL 2.0: 2
- SSL 3.0: 2
- TLS:
- TLS: 53
- TLS 1.0: 2
- TLS 1.1: 2
- TLS 1.2: 2
- TLS1.2: 1
- TLSv1.2: 3
- VPN:
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
- TLS:
- TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 5
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- CC:
- CCMB-2012-009-001: 1
- CCMB-2012-009-003: 1
- CCMB-2012-009-004: 1
- FIPS:
- FIPS 186-3: 1
- FIPS 186-4: 2
- FIPS PUB 140-2: 1
- FIPS PUB 180-3: 1
- FIPS PUB 180-4: 3
- FIPS PUB 186-4: 6
- FIPS PUB 197: 1
- FIPS PUB 198-1: 2
- ISO:
- ISO/IEC 18031:2011: 3
- ISO/IEC 9796-2: 1
- NIST:
- NIST SP 800-56A: 2
- SP 800-56A: 1
- PKCS:
- RFC:
- RFC 2818: 3
- RFC 2986: 2
- RFC 3268: 2
- RFC 3526: 2
- RFC 4251: 2
- RFC 4252: 1
- RFC 4253: 3
- RFC 5246: 2
- RFC 5280: 6
- RFC 6125: 2
- RFC5280: 1
- RFC5759: 1
- X509:
|
- BSI:
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
- OutOfScope:
- - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
- 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
- Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
- Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
- The SFR FMT_MTD.3/JCRE is out of scope of the SPM modelisation because AID registry is created during loading phase, which is also out of: 1
- as a null reference. Such a mechanism is implementation-dependent. The deletion of applets is out of scope of this SPM scope: 1
- is also out of scope (Hypothesis 4 of the SPM document [MAV5_SPM: 1
- out of scope: 8
|
| pdf_data/st_metadata |
- /CreationDate: D:20171212112137-05'00'
- /ModDate: D:20171212112137-05'00'
- pdf_file_size_bytes: 1166809
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 58
|
- /Author: OHAYON Franck
- /CreationDate: D:20260126110838+01'00'
- /Creator: Microsoft® Word for Microsoft 365
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ActionId: a7787ff4-7538-4128-8078-c38ba2ebcf74
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ContentBits: 3
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Enabled: true
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Method: Standard
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Name: DIS Limited Distribution Scope
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SetDate: 2024-10-09T15:43:23Z
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
- /ModDate: D:20260126110838+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: MultiApp V5.0: JCVM Security Target
- pdf_file_size_bytes: 1634708
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 58
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
b30a27b893ef133c |
d265be53c183683d |